Subject: Re: [lojban] META: Multiple postings complaint

From: "LYlun.martins." <[email-masked]>
Date: Tue, 29 May 2001 01:04:00 -0300

On Mon, May 28, 2001 at 01:29:37PM -0400, Invent Yourself wrote:
> It is bad enough that many of you, when responding to a post from
> listmember X, send your response to both the list AND listmember X. Now
> this has degenerated to the point of sending one copy to listmember X, one
> copy to the list aliased as "lojban@onelist", and another copy to the list
> aliased as "lojban@yahoogroups". Does anybody need 3 copies of a message?

I'm guilty of this, and I apologize publicly. I was very mad
yesterday when I noticed my message was there twice.

[]s,
|alo
+----
--
I say a prayer now our love's departed
That you'll come back to stay
Bring back the perfect day

http://www.laranja.org/ mailto:[email-masked]
pgp key: http://www.laranja.org/pessoal/pgp

Brazil of Darkness (RPG) --- http://www.BroDar.org/